Imports System.IO

Module GetParent
    Sub Main()
        Dim Current As String
        Current = Directory.GetCurrentDirectory()

        Dim Parent As DirectoryInfo
        Parent = Directory.GetParent(Current)

        Console.WriteLine("Thu muc hien han {0}", Current)
        Console.WriteLine("Thu muc cha {0}", Parent.FullName)
    End Sub
End Module
